import { baseFetch, ResponseDataEntity } from './index';

export type Area = {
  id: number;
  areaName: string;
  initial?: string;
};

export const fetchAllArea = (): Promise<ResponseDataEntity<Area[]>> =>
  baseFetch({
    url: '/area/queryAreaList',
  });
